
/* Class = "NSTextFieldCell"; title = "Override As:"; ObjectID = "9"; */
"9.title" = "Override As:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a status to use instead of the one to the left. Can be the same if you just want to override the output text or error. Auto-Detect will compare the Output text against the previous check and use Unchanged or Changed as appropriate."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Choose a status to use instead of the one to the left. Can be the same if you just want to override the output text or error. Auto-Detect will compare the Output text against the previous check and use Unchanged or Changed as appropriate.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Failure"; ObjectID = "15"; */
"15.title" = "Failure";

/* Class = "NSMenuItem"; title = "Changed"; ObjectID = "16"; */
"16.title" = "Changed";

/* Class = "NSMenuItem"; title = "Unchanged"; ObjectID = "17"; */
"17.title" = "Unchanged";

/* Class = "NSTextFieldCell"; title = "<no loc>"; ObjectID = "21"; */
"21.title" = "<no loc>";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a variable to insert in the output text or error."; ObjectID = "22"; */
"22.ibShadowedToolTip" = "Choose a variable to insert in the output text or error.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "24"; */
"24.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Insert Variable"; ObjectID = "25"; */
"25.title" = "Insert Variable";

/* Class = "NSTextView"; ibShadowedToolTip = "Type some text to output; variables can be inserted if desired."; ObjectID = "49"; */
"49.ibShadowedToolTip" = "Type some text to output; variables can be inserted if desired.";

/* Class = "NSMenuItem"; title = "Auto-Detect"; ObjectID = "71"; */
"71.title" = "Auto-Detect";
